
.testimonial-anchor{
	padding-bottom: 20px;
	display: block;
}

.accordion{
	overflow: hidden;
	padding: 0;
	margin: 0;
	
	
	
}

.accordion .inner{
	margin: 0;
	padding: 1px 0;
}

.accordion .heading{
	background: transparent url("../images/testionial-arrow-down-text.png") no-repeat 575px center;
}

.accordion-on .heading{
	background: transparent url("../images/testionial-arrow-up-text.png") no-repeat 580px center;
}